
/* stores-title */
.stores-page{
	width: 100%;
	background-color: #eeeeee;
}

.stores-page-logo-box{
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 30px;
}
.stores-page-logo-box ul{
	width:1100px;
	max-width: 100%;
	margin: 0 auto;
	font-size: 0;
}
.stores-page-logo-box ul li{
	display: inline-block;
	vertical-align: middle;
}
.stores-page-logo{
	width: 80px;
	max-width: 100%;
	margin: 0 auto;
	padding-bottom: 10px;
	padding-right: 50px
}
.stores-page-logo img{
	width: 100%;
}

.stores-page-title{
	text-align: center;
	font-size: 1.6rem;
	color: #000;

}

/* stores-page 內文 */

.stores-page-box{
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
	font-size: 0;
}
.stores-page-box ul{
	width: 50%;
	display: inline-block;
	vertical-align: top;
}

.stores-page-img{
	width: 500px;
	max-width: 100%;
	margin: 0 auto;
}
.stores-page-img img{
	width: 100%;

}
.stores-page-p{
	font-size: 1.2rem;
	color: #000;
	line-height: 1.8;
	letter-spacing: 3px;
}

.stores-page-box ul.back{
	padding: 50px 0;
	width: 100%;
}

.back li{
	width: 120px;
	max-width: 100%;
	margin: 0 auto;
	font-size: 1.4rem;
	text-align: center;
}

.back-p:before{
	content: "〈";
	font-size: 1.4rem;
	padding-right: 10px;
}